List matching brokerages.
curl --request GET \
--url https://api-v2.tryadvocate.com/rest/brokerages \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-v2.tryadvocate.com/rest/brokerages"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-v2.tryadvocate.com/rest/brokerages', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"name": "<string>",
"mailingAddress": "<string>",
"streetAddress": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>"
}
],
"meta": {
"limit": 123,
"offset": 123,
"total": 123
}
}Brokerages
List matching brokerages.
GET
/
rest
/
brokerages
List matching brokerages.
Authorizations
Service account token (live_ or test_ prefix)
Query Parameters
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I